[info]
lang_author_mail=ju.fa@seznam.cz
lang_author_name=ju fa
lang_author_www=
lang_info=akt. češtiny 5.6.2016 k verzi 6.0.11
lang_local=Česky
lang_name=Czech
lang_version=801

[data]
dlg_about_lbl_db=Internetová databáze hudby
dlg_about_lbl_mail=E-mail
dlg_about_lbl_sound=Zvukové knihovny
dlg_about_lbl_www=Domovská stránka
dlg_edit_but_allfld_h=Zamknout/Odemknout tag %s
dlg_edit_but_clrfield_h=Vymazat pole
dlg_edit_but_extrpic_h=Uložit obrázek do externího souboru
dlg_edit_but_inspic_h=Vložit obrázek ze souboru
dlg_edit_but_instxt_h=Nahrát text ze souboru
dlg_edit_but_rem_c=Odebrat
dlg_edit_but_save_c=Uložit
dlg_edit_but_save_h=Uložit TAG do souboru
dlg_edit_but_savetxt_h=Uložit text do externího souboru
dlg_edit_but_trckfld_h=Přepnout počítadlo stop
dlg_edit_pic_hint=Popis
dlg_edit_picdrop_hint=Sem přetáhněte obrázek obalu
dlg_edit_tab01_title=Hlavní
dlg_edit_tab02_title=Rozšířené
dlg_edit_tab03_title=Text písně
dlg_edit_tab04_title=Vložený obrázek
dlg_find_but_finddup_c=Najít duplicity
dlg_find_but_reset_h=Resetovat
dlg_find_lbl_find=Najít
dlg_main_but_addpath_h=Přidat do seznamu cest
dlg_main_but_browse_c=Procházet...
dlg_main_but_browse_h=Hledat hudební soubory
dlg_main_but_delpath_h=Odebrat současnou cestu ze seznamu
dlg_main_but_editor_h=Pokročilý TAG editor
dlg_main_but_exit_h=Ukončit TagScaner
dlg_main_but_generator_h=Dávkové zpracování TAGů
dlg_main_but_list_h=Editor playlistů a generátor zpráv
dlg_main_but_max_h=Maximalizovat/Obnovit okno
dlg_main_but_min_h=Minimalizovat
dlg_main_but_online_h=Zobrazit data z internetu
dlg_main_but_renamer_h=Jména souborů z informací v TAGu
dlg_main_but_scanpath_h=Znovu prohledat složku
dlg_main_but_showpath_h=Ukázat uložené cesty
dlg_main_but_sortpath_h=Uspořádat cesty
dlg_main_filelist_hint=Dvojitý klik - přehrát / Pravý klik - menu
dlg_main_hint_path=Cesta k souborům
dlg_main_lbl_path=Cesta
dlg_main_lbl_recurse=Prohledat podsložky
dlg_main_tbut_cancel_h=Storno
dlg_main_tbut_col_h=Vypnout zobrazení podsložky
dlg_main_tbut_cvr_h=Velikost obalu
dlg_main_tbut_down_h=Posun souboru dolů
dlg_main_tbut_exp_h=Zapnout zobrazení podsložky
dlg_main_tbut_find_h=Filtrovat seznam souborů
dlg_main_tbut_grp_h=Seskupovat
dlg_main_tbut_Help_h=Nápověda
dlg_main_tbut_selall_h=Vybrat vše (Ctrl+A)
dlg_main_tbut_set_h=Nastavení programu
dlg_main_tbut_trans_h=Transformace textu
dlg_main_tbut_undo_h=Zpět
dlg_main_tbut_unselall_h=Zrušit výběr
dlg_main_tbut_up_h=Posun souboru nahoru
dlg_placehold_gen07=\ - Použít názvy složek z nadřazené úrovně
dlg_placehold_gen08=< %field% > = Připojit text do extrahovaného pole
dlg_placehold_preview=Rychlý náhled podle zvoleného formátu
dlg_placehold_ren01=Použít zpětné lomítko při vytváření podsložek
dlg_placehold_ren02=Podmíněná část
dlg_placehold_title=Možnosti symbolů a funkcí
dlg_plist_but_exp_c=Export
dlg_plist_but_exp_h=Exportovat seznam
dlg_plist_exp_title=Exportovat nastavení
dlg_plist_lbl_enc=Kódování
dlg_plist_lbl_ishtml=Převést zvláštní znaky na HTML entity
dlg_plist_lbl_relpaths=Použít relativní cestu
dlg_plist_lbl_templ=Šablona
dlg_plist_lbl_writebom=Zapsat Unicode signaturu (BOM)
dlg_plist_tbut_add_h=Přidat soubor(y) do seznamu
dlg_plist_tbut_clr_h=Vyčistit seznam
dlg_plist_tbut_del_h=Odebrat položku ze seznamu
dlg_plist_tbut_open_h=Otevře existující playlist
dlg_plist_tbut_save_h=Uložit playlist ze všech souborů
dlg_plist_tbut_savesel_h=Uložit playlist z vybraných souborů
dlg_plist_tbut_sort_h=Seřadit podle
dlg_ply_but_next_h=Další soubor
dlg_ply_but_pause_h=Pauza
dlg_ply_but_play_h=Přehrávání
dlg_ply_but_prev_h=Předchozí soubor
dlg_ply_but_stop_h=Stop
dlg_ply_lbl_volume=Hlasitost
dlg_proc_but_exec_c=Spustit
dlg_proc_but_exec_h=Generovat TAGy a uložit změnu
dlg_proc_but_gen_c=Generovat
dlg_proc_but_test_c=Náhled...
dlg_proc_but_test_h=Náhled před uložením změn
dlg_proc_but_web_c=Uložit
dlg_proc_lbl_tag=Vyplnit a formátovat tag z jiného zdroje
dlg_proc_lbl_txt=Získat TAGy z textového souboru
dlg_proc_tlbl_task=Úkol :
dlg_procgen_hint_format=Schema názvu souboru
dlg_procgen_lbl_tag=Existující možnosti
dlg_procgen_mnu_tag01_c=Ponechat beze změny
dlg_procgen_mnu_tag02_c=Doplnit
dlg_procgen_mnu_tag03_c=Přepsat
dlg_proctag_hint_format01=Zdrojový řetězec
dlg_proctag_hint_format02=Schéma výstupního řetězce
dlg_proctxt_but_file_h=Vybrat soubor se seznamem TAGů
dlg_proctxt_hint_format=Formát jednoho řádek v zdrojovém souboru
dlg_proctxt_lbl_skip=Vynechané řádky od začátku
dlg_procweb_but_codepage=Konvertovat kódovou stránku
dlg_procweb_but_freedb1=Spočítat DiskID z vybraných souborů
dlg_procweb_but_freedb2=Hledat v databázi
dlg_procweb_but_freedb3=Manuální dotaz
dlg_procweb_but_insparam=Vybrat nalezené parametry
dlg_procweb_but_savepic=Uložit obal do TAGu
dlg_procweb_but_savepicall=Stáhnout všechny obrázky
dlg_procweb_but_savepicext=Uložit obal do složky alba
dlg_procweb_but_savepicfile=Uložit obal do externího souboru
dlg_procweb_but_savetag=Uložit info o albu do TAGu
dlg_procweb_but_search_c=Hledat
dlg_procweb_but_search_h=Pokusit se získat info z internetu (FreeDB)
dlg_procweb_lbl_compil=Označit jako kompilace
dlg_procweb_lbl_compil_h=Kompilaci použít pro různé interprety
dlg_procweb_lbl_notes=Vyberte všechny stopy jen z JEDNOHO alba ve správném pořadí
dlg_procweb_lbl_search=Hledat
dlg_procweb_lbl_Service=Služba
dlg_ren_but_addfmt_h=Přidat formát do seznamu šablon
dlg_ren_but_delfmt_h=Odebrat tento formát ze seznamu šablon
dlg_ren_but_exec_c=Přejmenovat
dlg_ren_but_exec_h=Začít přejmenování
dlg_ren_but_showfmt_h=Zobrazit uložené formáty
dlg_ren_but_sortfmt_h=Uspořádat šablony
dlg_ren_but_test_c=Náhled...
dlg_ren_but_test_h=Náhled výsledku přejmenování
dlg_ren_grid01_new=Nový název souboru
dlg_ren_grid01_old=Starý název souboru
dlg_ren_hint_format=Výstupní formát TAGu ze jména souboru
dlg_ren_lbl_count01=Globální
dlg_ren_lbl_count02=Pro každou složku
dlg_ren_lbl_del=Vymazat prázdné složky
dlg_ren_lbl_fmt=Formát
dlg_ren_lbl_move=Přemístit soubory do složky
dlg_ren_lbl_moveother=Přemístit též nehudební soubory
dlg_ren_lbl_restruct=Přeorganizovat soubory na disku podle informací z TAGů
dlg_ren_lbl_trim=Oříznout jméno na max délku pro CD (ISO/Joliet)
ddlg_set01_lbl_autoren=Automatické přejmenování podporovaných souborů se stejným jménem jako hudební soubor
dlg_set01_lbl_autorenext=Přípony
dlg_set01_lbl_lang=Jazyk rozhraní
dlg_set01_lbl_natsort=Použít přirozené řazení v seznamu souborů
dlg_set01_lbl_scanlast=Prohlédnout po startu naposledy otevřenou složku
dlg_set01_lbl_selnext=Vybrat další soubor v seznamu po uložení tagů
dlg_set01_lbl_updates=Kontrolovat aktualizace při spuštění
dlg_set01_title=Obecná nastavení
dlg_set02_lbl_covername=Název souboru pro obrázek obalu
dlg_set02_lbl_coverqual=Kvalita
dlg_set02_lbl_coversize=Vlastní velikost obalu
dlg_set02_lbl_keepdate=Zachovat časové údaje souboru při ukládání tagu
dlg_set02_lbl_unic=Zapsat data do ID3v2 v unicode
dlg_set02_lbl_vorbcover=Formát vloženého obrázku obalu
dlg_set02_mnu_unic04=Auto
dlg_set02_mnu_vorbcover01=Obvyklý
dlg_set02_mnu_vorbcover02=Oficiální (nový)
dlg_set02_title=Speciální nastavení tagů
dlg_set03_but_cpy_h=Kopírovat změnu
dlg_set03_but_del_h=Odstranit změnu
dlg_set03_but_down_h=Nižší priorita
dlg_set03_but_new_h=Nová změna
dlg_set03_but_up_h=Vyšší priorita
dlg_set03_grid01_orig=Originální
dlg_set03_grid01_Rep=Náhrada
dlg_set03_grid01_usecase=Písmo
dlg_set03_grid01_Words=Slovo
dlg_set03_hint_set=Dvojklik pro změnu nastavení
dlg_set03_lbl_Case=Změna velká/malá písmena
dlg_set03_lbl_field=Pole, oblast
dlg_set03_lbl_regexp=Obvyklý vzhled
dlg_set03_lbl_replace=Záměna textu
dlg_set03_lbl_script=Skripty
dlg_set03_lbl_usecase=Citlivé na velikost písmen
dlg_set03_lbl_words=Pouze celá slova
dlg_set03_mnu_case01=BeZe ZmĚnY
dlg_set03_mnu_case02=malá písmena
dlg_set03_mnu_case03=VELKÁ PÍSMENA
dlg_set03_mnu_case04=Každé První Velké
dlg_set03_mnu_case05=Jen první velké
dlg_set03_title=Nastavení transformace textu
dlg_set04_but_list=Získat seznam
dlg_set04_lbl_mail=E-mail
dlg_set04_lbl_Port=Port
dlg_set04_lbl_Proxy=Proxy
dlg_set04_lbl_Pswd=Heslo
dlg_set04_lbl_Server=Server
dlg_set04_lbl_useproxy=Použít proxy
dlg_set04_lbl_User=Uživatel
dlg_set04_title=Nastavení FreeDB
dlg_folder_lbl_foldtempl=Šablony pro názvy složek
dlg_set05_lbl_genres=Vlastní žánry
dlg_set05_title=Uživatelem definované šablony a žánry
dlg_set_mnu_root01=Obecné
dlg_set_mnu_root02=TAGy
dlg_set_mnu_root03=Transformace textu
dlg_set_mnu_root04=Nastavení sítě, FreeDB
dlg_set_mnu_root05=Žánry
dlg_set_mnu_root06=O programu
mnu_cover_copy=Kopírovat obal do schránky
mnu_cover_paste=Vložit obal ze schránky
mnu_coversz_0=Zachovat
mnu_coversz_1=Rekomprese
mnu_coversz_2=Vlastní
mnu_filelist_autonum=Autočíslování
mnu_filelist_copy=Kopírovat do...
mnu_filelist_coverexport=Exportovat obal do souboru
mnu_filelist_coverimport=Importovat obal ze souboru
mnu_filelist_cue=Získat info z CUE-souboru
mnu_filelist_del=Smazat
mnu_filelist_foldtempl=Editovat šablony
mnu_filelist_move=Přesunout do..
mnu_filelist_open=Otevřít v přehrávači
mnu_filelist_Openloc=Otevřít misto uložení souboru
mnu_filelist_play=Přehrát
mnu_filelist_ren=Přejmenovat
mnu_filelist_renfilet=Přejmenovat soubor podle TAGu
mnu_filelist_renfoldert=Přejmenovat složku podle TAGu
mnu_filelist_tcopy=Kopírovat TAG
mnu_filelist_tcut=Vyjmout TAG
mnu_filelist_tpaste=Vložit TAG
mnu_plist_add=Přidat do seznamu
mnu_plist_files=Soubory...
mnu_plist_folder=Složka...
msg_errconnect=Nejde se připojit na server.
msg_nofile=Prosím vyberte alespoň jeden soubor.
msg_sure=Jste si jistý?
msg_update0=Vaše verze je aktuální.
msg_update1=Je dostupná nová verze %s ! Přejete si nyní otevřít stránku pro stáhnutí?
dlg_ren_but_destfolder=Výběr hlavní složky pro novou strukturu
str_donemsg=Hotovo
str_export_size=Velikost
str_export_time=Délka trvání
str_export_tracks=Stopy
str_field_Album=Album
str_field_AlbumArtist=Interpret alba
str_field_artist=Interpret
mnu_cols_autofit=Auto velikost
str_field_bpm=BPM
str_field_Comment=Komentář
str_field_Compilation=Část z kompilace
str_field_Composer=Skladatel
str_field_conductor=Dirigent
str_field_Disc=Disk
str_field_Filename=Soubor
str_field_Genre=Žánr
str_field_isrc=ISRC
str_field_lyricist=Textař
str_field_lyrics=Texty
str_field_mood=Způsob
str_field_OrigArtist=Orig. interpret
str_field_Publisher=Vydavatel
str_field_Rating=Hodnocení
str_field_subtitle=Podtitul
str_field_title=Titul
str_field_track=Stopa
str_field_year=Rok
str_filescount=%d soubor(ů)
str_item_add=Přidat
str_item_copy=Kopírovat (duplikovat)
str_item_dclick=Dvojklik pro úpravu
str_item_edit=Editovat
str_item_new=Nový
str_item_remove=Odstranit
str_no=Ne
str_proc=Zpracovaných %d souborů [%d%%]
str_ren01=6ádný tag
str_ren02=Již existuje
str_ren03=Přístup odepřen
str_ren04=Stejný
str_ren05=Jen pro čtení
str_ren06=Nezměněný
str_ren07=Přemístěný
str_ren08=Přejmenovaný
str_ren09=Smazaný
str_scan=Načteno %d souborů [%d%%]
str_searching=Hledání
str_selcount=%d/%d vybraných
str_unchange=< různé/nezměněné >
str_undo_change=Zpět výměnu/odstranění tagů
str_undo_file=Zpět výměnu/odstranění souborů
str_update=Zkontrolovat aktualizaci
str_wait=Prosím čekejte...
str_webgetpic=Stahuji velkou verzi obalu
str_webinfo=Pokus o získání informací o albu...
str_weblist=Pokus o získání seznamu serverů...
str_webnodata=Údaje se nenašly.
str_webyesdata=Nalezeno %d záznamů v databázi.
str_Yes=Ano
dlg_proc_lbl_gen=Generovat TAG z jména souboru
dlg_main_but_web_h=Získat TAGy a obaly z online zdroje
dlg_main_but_renamer_c=Přejmenovat
dlg_main_but_editor_c=Editovat
dlg_main_but_generator_c=Generovat
dlg_main_but_list_c=Exportovat
dlg_main_but_web_c=Online
dlg_main_tab_files=Soubory
dlg_main_tab_log=Náhled LOGu
str_details=detaily...
dlg_autonum_lbl_total=Uložit celkový počet stop
dlg_autonum_lbl_svalue=Počáteční hodnota
str_proc_cancel=Stisk ESC pro ukončení
dlg_autonum_lbl_group=Vynulovat počítadlo na další skupinu souborů
dlg_cover_lbl_replacecover=Nahradit existující obaly
dlg_cover_lbl_replacefile=Nahradit existující sobory
dlg_cover_lbl_anyfile=Použít první dostupný soubor s obrázkem
dlg_ren_lbl_destfolder=Cílová složkaář
dlg_ren_mnu_restruct1=Přesunout
dlg_ren_mnu_restruct2=Kopírovat
dlg_ren_lbl_copyother=Kopírovat celý obsah zdroje
str_ren10=Zkopírováno
dlg_set_mnu_root07=Rozhraní
dlg_find_fields_h=Můžrte zadat více hodnot oddělených čárkami
dlg_set02_lbl_tagread=Priorita čtení TAGů
dlg_set02_lbl_multitag=Více-TAGové soubory
dlg_set02_lbl_id3upd=Upravit ID3v1 tag jen když už existuje v souboru
dlg_set02_lbl_flacpad=Zmenšit velikost odsazení po odebrání vestavěných obalů z FLAC (zpomalí proces)
mnu_filelist_copynames=Zkopírovat názvy souborů
str_item_none=(Žádné)
str_item_more=Více...
str_donate=Donation
dlg_edit_tab_mode1=Standard
dlg_edit_tab_mode2=Pokročilý
dlg_edit_but_unlockall_h=Odemknout všechny pole
mnu_filelist_refresh=Obnovit
mnu_tag_new=Add new field
mnu_tag_remove=Přejmenovat
mnu_tag_lock=Zamknout hodnoty
mnu_tag_cut=Vyjmout
mnu_tag_copy=Kopírovat
mnu_tag_paste=Vložit
mnu_tag_edit=Editovat
dlg_procweb_lbl_doany=Vše
str_value_empty=<prázdný>
str_value_space=<mezera>
dlg_edit_col1=Pole
dlg_edit_col2=Hodnota
mnu_order_shuffle=Promíchat
dlg_main_tbut_add_h=Přidat složku...
str_field_remixedby=Remixované kým
str_field_copyright=Copyright
str_field_encodedby=Kódované kým
str_field_contentgroup=Seskupování
str_field_initialkey=Klíč
str_item_load=Načíst ze souboru
str_item_save=Uložit do souboru
mnu_order_autogrp=Auto (řazení)
str_script_find=Klik pro online hledání
dlg_order_lbl_groupby=Podle skupin
dlg_order_lbl_sortby=Řadit podle
dlg_order_lbl_thenby=Potom podle
dlg_order_lbl_pattern=Vlastní schema
mnu_order_custom=Přizpůsobit
mnu_order_reverse=Obrátit
dlg_set02_lbl_remid3flac=Odstranit ID3 tagy z FLAC souborů
dlg_set02_lbl_remapemp3=Odstranit APEv2 tags z MP3 souborů
mnu_cover_type=Typ obalu
dlg_ren_lbl_copyflt=Kopírovat další soubory
dlg_ren_lbl_moveflt=Přesonout další soubory
dlg_main_tbut_uplevel_h=O úroveň výš
dlg_main_tbut_cleanup_h=Vyčistit tagy
mnu_align_left=Vlevo
mnu_align_center=Na střed
mnu_align_right=Vpravo
dlg_main_tbut_fmttrack_h=Formát čísla stopy
dlg_main_tbut_fmtdisc_h=Formát čísla disku
str_field__tool=Nástroj
str_field_filepath=Cesta k souboru
str_field_fileext=Přípona souboru
str_field__filesize=Velikost
str_field__bitrate=Bitrate (Datový tok)
str_field__counter=Počítadlo
str_field__codec=Druh
str_field__length=Délka
str_field__channels=Audio režim
str_field__filedate=Upravené
str_field__samplerate=Samplerate (Vzorkovací frekvence)
str_field__tagtype=TAG
str_field__cover=Obrázek
mnu_cols_add=Přidat sloupec
mnu_cols_choose=Zvolit sloupce...
mnu_cols_reset=Vynulovat na přednastavené
str_field__bitspersample=Bits per sample (bitů na vzorek)
str_field_albumartistsort=Pořadí řazení umělce v albu
str_field_albumsort=Pořadí řazení alba
str_field_artistsort=Pořadí řazení umělce
str_field_composersort=Pořadí řazení skladatele
str_field_encodersettings=Nastavení použité pro kódování
str_field_encodingtime=Čas kódování
str_field_fileowner=Vlastník souboru
str_field_involvedpeople=Seznam zůčastněných lidí
str_field_language=Jazyk
str_field_mediatype=Typ média
str_field_musiciancredits=Seznam ocenění muzikantů
str_field_origalbum=Originální album
str_field_origfilename=Originální název souboru
str_field_origyear=Originální rok
str_field_origlyricist=Originální text
str_field_radioowner=Majitel rádiostanice
str_field_radiostation=Jméno rádiostanice
str_field_releasetime=Čas vydání
str_field_setsubtitle=Podnázev albumu
str_field_taggingtime=Čas tagů
str_field_titlesort=Pořadí názvů titulů
str_field_totaldiscs=Celkový počet disků
str_field_totaltracks=Celkový počet stop
str_field_wwwartist=Webstránka umělce
str_field_wwwaudiofile=Webstránka s audio souborem
str_field_wwwcommercial=Webstránka - komerční info
str_field_wwwcopyright=Webstránka - info o legálnosti
str_field_wwwpayment=Webstránka pro platby
str_field_wwwpublisher=Webstránka vydavatele
str_field_wwwradio=Radio station homepage
str_field_wwwsource=Webstránka audio zdroje
str_field_www=URL
str_field_length=Délka tagu
str_field_country=Země
dlg_folder_lbl_current=Aktuální složka
dlg_procweb_lbl_fulldate=Datum v plném formátu (je-li to možné)
dlg_procweb_lbl_dovinyl=Zachovat písmena vinilu pro zveřejnění
dlg_procweb_lbl_dofeat=Přidat (...) do titulu
dlg_procweb_lbl_dothe=Přesunout "The" na začátek jména umělce
str_presets=Předvolby
dlg_main_tbut_txtimport_h=Importovat texty ze souboru
dlg_tag_name=Jméno
dlg_tag_pattern=Schéma
dlg_tag_field=Pole
dlg_tag_color=Barva
dlg_edit_tab05_title=Vlastní
dlg_tagdel_lbl_all=Všechny typy
dlg_cpage_lbl_src=z
mnu_filelist_cpage=Změnit kódovou stránku
dlg_plist_lbl_struct=Struktura
mnu_filelist_remove=Odebrat
str_item_clear=Čistý (Nový)
str_settings=Nastavení
dlg_main_tab_log_h=Poslední zpracování / Náhled výsledku
dlg_folderdest_title=Vyběr cílové složky
dlg_foldersrc_title=Výběr složky s hudebními soubory
dlg_main_tbut_tagdel_h=Smazat TAG ze souboru
dlg_autonum_title=Autočíslování
dlg_tagdel_title=Smazat TAG ze souboru
dlg_folder_title=Přejmenovat složku podle TAGu
dlg_cover_export_title=Exportovat obal do souboru
dlg_cover_import_title=Importovat obal ze souboru
dlg_txt_import_title=Importovat texty ze souboru
dlg_cpage_title=Změnit kódovou stránku
dlg_format_title=
dlg_edit_but_format_c=
dlg_edit_but_format_h=

